Bug 197760 - [XEN] Xen needs a software catalog
[XEN] Xen needs a software catalog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 22:07 EDT by Zhao Yunfeng
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 16:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhao Yunfeng 2006-07-05 22:07:53 EDT
Description of problem:
To install xen on FC6 Test1 I have to mount the DVD iso, and search out all 
xen related rpms,and solve lots of package dependency issues and then install 
them.
This is a very painful thing...

If can add a "Xen Virtualization" to the software catalogs and Yum Groublist 
of FC6, much extra work of user will be alleviated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Jeremy Katz 2006-09-25 16:21:15 EDT
There's a Virtualization group again now

Note You need to log in before you can comment on or make changes to this bug.